.page-about__lead-txt,
.page-about__col__txt {
    font-size: .875rem;
    line-height: 2;
    letter-spacing: .04em;
    margin-bottom: 16px;
}
.page-about__col {
    display: grid;
    grid-template-columns: 100%;
    gap: 24px 40px;
    margin-bottom: 40px;
}
.page-about__col__txt + .page-about__col__txt {
    margin-block: 16px 0;
}
.page-about__col__img {
    border-radius: 8px;
    margin-bottom: 8px;
}
.page-about__col__img-caption {
    font-size: .625rem;
    line-height: 2;
    letter-spacing: .04em;
}
.page-about__table__row {
    display: grid;
    grid-template-columns: 100%;
    gap: 8px 64px;
    border-top: 1px solid rgb(35 24 21/.2);
    padding-block: 16px;
    &:last-child {
        border-bottom: 1px solid rgb(35 24 21/.2);
    }
}
.page-about__table__ttl {
    color:var(--main-color);
    font-size: .9375rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: .04em;
}
.page-about__table__dtl__txt {
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
}
.page-about__table__dtl__link {
    color: var(--main-color);
    transition: opacity .3s;
    text-underline-offset: 2px;
    &:active {
        opacity: .5;
    }
}
.page-about__table__dtl__num-list,
.page-about__table__dtl__list {
    list-style: decimal;
    padding-left: 1.1em;
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
    li+ li {
        margin-top: 6px;
    }
}
.page-about__table__dtl__num-list {
    margin-top: 8px;
}
.page-about__table__dtl__list {
    list-style: disc;
    li::marker {
        content: "・";
    }
}
.page-about__table__dtl__map {
    max-width: 100%;
    width: 100%;
    height: auto;
    border: none;
    aspect-ratio: 358/294;
    margin-top: 8px;
}

@media screen and (width>767px) {
    .page-about__lead-txt,
    .page-about__col__txt {
        font-size: .9375rem;
        margin-bottom: 24px;
    }
    .page-about__col {
        grid-template-columns: 1fr 36.364%;
        margin-bottom: 92px;
    }
    .page-about__table__row {
        grid-template-columns: 216px 1fr;
        border: 0;
        padding: 0;
        &:last-child {
            border: 0; 
            .page-about__table__ttl,
            .page-about__table__dtl {
                border-bottom: 1px solid rgb(35 24 21/.2);
            }
        }
    }
    .page-about__table__ttl,
    .page-about__table__dtl {
        padding-block: 32px;
        border-top: 1px solid rgb(35 24 21/.2);
    }
    .page-about__table__dtl__txt {
        font-size: .9375rem;
    }

    .page-about__table__dtl__link:hover {
        opacity: .5;
    }
    .page-about__table__dtl__map {
        max-width: 414px;
        margin-top: 16px;
    }
}